#cic td { padding:5px; }

@media screen and (max-width: 600px) {
	#cic { padding: 8px }
}

#cicBasketTable		{ border-collapse:collapse; }
#cicBasketTable td	{ border: 1px solid #aaa; border-collapse:collapse; padding:3px; }
#cicBasketRemove	{ vertical-align:middle; }
.cicBasketDiscount	{ color:red; }
.cicBasketShipDiscount	{ font-size:0.8em; }

#cicBasketSWrap { width:300px; margin:auto; }

#cicPayAddressCC { width:98%; margin:auto; }

#cicPayAddress, #cicPayShip, #cicPayPayment, #cicPayCheck, #cicPayPaypal { width:60%; margin:auto; }
#cicPayAddress, #cicPayShip, #cicPayPayment, #cicPayCard, #cicPayCheck, #cicPayPaypal td { }
#cicPayCard { margin:auto; }
.cicPayPaymentHeader { width:100%; padding:15px 0px; }
#cicPayPaymentCC { border:1px solid #000; border-bottom:0; }
#cicPayPaymentCC2 { border:1px solid #000; border-bottom:0; background:#09c; }
#cicPayPaymentPP { border-top:1px solid #000; }
#cicPayPaymentPP2 { border-top:1px solid #000; background:#09c; }
#cicPayPaymentCH { border:1px solid #000; border-bottom:0; }
#cicPayPaymentCH2 { border:1px solid #000; border-bottom:0; background:#09c; }
#cicPayPaymentTD { border:1px solid #000; }

#cicLoginWrap { width:650px; margin:auto; }
#cicLogin1 { float:left; width:280px; }
#cicLogin2 { float:left; width:80px; text-align:center; }
#cicLogin3 { float:left; width:280px; }

#cicRegisterWrap { width:400px; margin:auto; }
@media screen and (max-width: 600px) {
	#cicPayAddressCC { width:100%; }
	#cicPayAddress, #cicPayShip, #cicPayPayment, #cicPayCard, #cicPayCheck, #cicPayPaypal { width:100%; margin:auto; }

	#cicLoginWrap { width:260px; margin:auto; }
	#cicLogin1 { float:none; }
	#cicLogin2 { float:none; margin:auto; padding:30px; }
	#cicLogin3 { float:none; }

	#cicRegisterWrap { width:100%; margin:auto; }
}

.tdCell			{ font-size:8pt; color:#333333; }
.tdCellLight		{ background-color: #F5F5F5; color: #004184; font-size: 9pt; }
.tdCellDark		{ background-color: #DEDEDE; color: #004184; font-size: 9pt; }
.cicSplit		{ }
.cicPriceLine		{ width:100%; height:2px; background-color: #ccc; }
.cicBack		{ }
.cicHeader		{ background-color: #a5e7d4; color: #555; font-weight:bold; font-size:10pt; text-decoration: none }
a.actHeader, a.actHeader:hover	{ color:#6699cc }

.header			{ font-weight:bold; color:#a5e7d4; text-decoration: none }
.Required		{ color: #000000 }
.nonRequired		{ color: #7F7F7F }

.salePrice		{ font-size:18pt; color:#f39; }
.listPrice		{ font-size:16pt; color:#999; text-decoration:line-through; margin-right:15px; }

.note			{ color:#7F7F7F; font-size:9pt; }
.cicError, .error	{ color:#f00; font-weight:bold; }
.cicAlert		{ color:#f00; font-weight:bold; }

h1			{ font-size: 18pt; color: #369; text-decoration: none }
h2			{ font-size: 16pt; color: #369; text-decoration: none }
h3			{ font-size: 14pt; color: #369; text-decoration: none }

#navHeader 		{ background-color:#a5e7d4; color:#555; font-weight:bold; text-decoration:none; padding:5px; }
#navListHeader 		{ background-color:#a5e7d4; color:#555; font-weight:bold; text-decoration:none; padding:5px; }
#navList 		{ border: 1px solid #a5e7d4; }
#navBody		{ border-width: 0px 1px 1px 1px; border-style: solid; border-color: #a5e7d4; }

#cicCategoryListWrap { width:930px; margin:auto; }
#cicCategoryList { display: block; float:left; width:200px; height:170px; margin:15px; padding:15px; text-align:center; }
#cicCategoryList h2 { height:45px; margin:3px; }
#cicCategoryList a { text-decoration:none; }
@media screen and (max-width: 900px) {
	#cicCategoryListWrap { width:670px; }
	#cicCategoryList { margin:10px; padding:10px; }
}
@media screen and (max-width: 680px) {
	#cicCategoryListWrap { width:345px; margin:auto; }
	#cicCategoryList { width:160px; height:160px; margin:5px; padding:5px; }
}

#cicFilter { margin: 0px 0px; padding:5px; background-color:#EEEEEE; }
#cicFilterText { width:100px; background-color:#FFFFFF; }

.cicBasketQty { width:37px; height:28px; font-size:9pt; text-align:center; display:inline-block; vertical-align:middle; }
.cicAddsub { width:20px; background:none; color:#000; font-family:arial; font-size:12px; border:1px solid #ccc; border-radius:10px; margin:5px;  }
.cicAddToCart { width:100px; margin-top:5px; border:0; background:#009dff; color:white; padding:5px 15px; display:inline-block; vertical-align:middle; }
.cicAddToCart:hover { background:#f55f56; }
.cicAddToCartAll { width:80%; margin-top:5px; border:0; background:#009dff; color:white; padding:5px 15px; display:inline-block; vertical-align:middle; }
.cicAddToCartAll:hover { background:#f55f56; }

#cicPriceTable th { padding:7px; text-align:center;}
#cicBuyForm { margin:10px;}

#promo { width:100%; background-color:#99cc99; padding:10px; text-align:center; font-size:13pt; }
@media (max-width: 700px){
	#promo { font-size:11pt; }
	#promoImg { width:100%; }
}


#cicPrinters { list-style-type:none; margin:0; padding:0; }
#cicPrinters li { float: left; }
#cicPrinters li a { display: block; width: 300px; }

#navGroupS	{ width:470px; margin:auto; }
#navGroupL	{ width:770px; margin:auto; }
#navGroupPrint	{ float:left; width:160px; padding:5px; text-align:left; }
#navGroup 	{ float:left; width:300px; line-height:14pt; }
@media screen and (max-width: 770px) {
	#navGroupS { width:300px; margin:auto; }
	#navGroupL { width:300px; margin:auto; }
	#navGroupPrint	{ float:none; width:100%; text-align:center; }
	#navGroup { float:none; }
}


.hrProducts { 
	padding:0;
	margin:20px 0; 
	border:none;
	height:2px;
	color:#ddd;
	background-color:#ddd;
}
.pricePadding { padding-bottom:10px; }
.cicProduct { font-size:14pt; }
.productPadding { padding-right:20px; }

.cicBasketQtySub, .cicBasketQtyAdd {
	background:none;
	border:0;
	color:#000;
	font-weight:500;
}
.cicBasketQtyAddPadding { padding-right:20px; }
.cicBasketQty {
	width:30px;
	border:1px solid #999;
	text-align:center;
}
.cicQty {
	width:40px;
	border:1px solid #999;
	text-align:center;
}
.cicQty::placeholder, .cicBasketQty::placeholder {
	color:#999;
	font-size:12px;
}
.cicBuy, #cicCheckout, #cicPayment, #cicNewCustomer {
	border:0;
	height:30px;
	color:#fff;
	background:#f60;
	border-radius:5px;
	font-weight:500;
	font-size:14px;
}


.emailUs { width:100px; text-align:center; background-color:green; border-radius:3px; color:white; font-weight:bold; padding:5px; text-decoration:none; }

.stock { font-size:14pt; }
.in-stock { color:green; }
.out-stock { color:red; }

.navHeader2 { background-color:#a5e7d4; color:#555; text-decoration:none; padding:5px; }

.fsframe	{ background-color:#F7F7F7; border: 1px solid #D0D0D0; margin:0 10px 10px 10px; padding:8px; }

.centerList { width:550px;margin:auto; }
@media (max-width: 550px){
	.centerList { width:95%;margin:auto; }
}

@media (max-width: 420px){
	#cicBasketTable td	{ font-family:'Arial'; font-size:10pt; }
}

.buyLim { font-size:10pt; }
.cicSKU { font-size:9pt; }
.cicBasketAddMore { font-size:10pt; font-weight:bold; color:#f60; padding-left:15px; }

.cicStock	{ text-align:center; }
.cicIcon 	{ font-size:8pt; line-height:18pt; border-radius:2px; text-align:center; white-space:nowrap; padding:5px; }
.cicIconSm 	{ font-size:7pt; line-height:18pt; border-radius:2px; text-align:center; white-space:nowrap; padding:5px; }
.cicOutStock	{ color:#fff; background-color:#f00; }
.cicCloseout 	{ color:#fff; background-color:#f60; }
.cicValueItem 	{ color:#fff; background-color:#369; }
.cicHeavyItem 	{ color:#fff; background-color:#f00; }
.cicSpecialOrder { color:#fff; background-color:#444; }
.cicOEMItem 	{ color:#fff; background-color:#c66; }

.linkND		{ text-decoration:none; }
